Bug 164608 - New port: sysutils/fbsdmon
New port: sysutils/fbsdmon
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh@FreeBSD.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-29 19:10 UTC by magik
Modified: 2012-02-04 01:00 UTC (History)
0 users

See Also:


Attachments
file.shar (3.99 KB, text/plain)
2012-01-29 19:10 UTC, magik
no flags Details
fbsdmon.shar.txt (4.53 KB, text/x-c)
2012-01-31 17:56 UTC, magik
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description magik 2012-01-29 19:10:13 UTC
This port sumbits system release and ports usage statistics to http://fbsdmon.org


http://redports.org/browser/magik/sysutils/fbsdmon

Fix: Patch attached with submission follows:
Comment 1 jgh@FreeBSD.org freebsd_committer 2012-01-30 20:28:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 2 magik 2012-01-31 17:56:37 UTC
- Fixed status and stop actions in rc script
- Attached patch from Jason Helfman
Comment 3 dfilter freebsd_committer 2012-02-04 00:57:04 UTC
jgh         2012-02-04 00:56:53 UTC

  FreeBSD ports repository

  Modified files:
    ports-mgmt           Makefile 
  Added files:
    ports-mgmt/fbsdmon   Makefile distinfo pkg-descr pkg-plist 
    ports-mgmt/fbsdmon/files 600.fbsdmon.in fbsdmon.in 
                             patch-src__io.c pkg-message.in 
  Log:
  Add new port: fbsdmon
  
  Submit system and ports statistics to fbsdmon.org.
  Statistics can be sent from command line, from rc script
  or from periodic script.
  
  WWW: http://fbsdmon.org/
  
  PR: ports/164608
  Submitted by: Grzegorz Blach <magik at roorback.net>
  Approved by:    rene (mentor)
  
  Revision  Changes    Path
  1.51      +1 -0      ports/ports-mgmt/Makefile
  1.1       +31 -0     ports/ports-mgmt/fbsdmon/Makefile (new)
  1.1       +2 -0      ports/ports-mgmt/fbsdmon/distinfo (new)
  1.1       +25 -0     ports/ports-mgmt/fbsdmon/files/600.fbsdmon.in (new)
  1.1       +30 -0     ports/ports-mgmt/fbsdmon/files/fbsdmon.in (new)
  1.1       +11 -0     ports/ports-mgmt/fbsdmon/files/patch-src__io.c (new)
  1.1       +10 -0     ports/ports-mgmt/fbsdmon/files/pkg-message.in (new)
  1.1       +6 -0      ports/ports-mgmt/fbsdmon/pkg-descr (new)
  1.1       +6 -0      ports/ports-mgmt/fbsdmon/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 jgh@FreeBSD.org freebsd_committer 2012-02-04 00:57:57 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!